## linux-meta-lowlatency 3.2.0.16.16

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.16.16) precise; urgency=low

  * Add new lowlatency kernel flavour

 -- Alessio Igor Bogani <abogani@ubuntu.com>  Fri, 18 Nov 2011 09:11:54 -0800
