=== debian/control ===
Source: linux-meta-lowlatency
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Uploaders: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/abogani/ubuntu-precise-meta-lowlatency.git

Package: linux-headers-lowlatency
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-lowlatency
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.

#Package: linux-backports-modules-headers-precise-lowlatency
#Architecture: amd64 i386
#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-lowlatency
#Description: Backported driver headers for lowlatency kernel image
# This empty package allows people to keep their backported module
# headers up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-alsa-precise-lowlatency
#Architecture: amd64 i386
#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-lowlatency
#Description: Backported drivers for alsa-driver snapshot.
# This empty package allows people to keep their alsa-driver snapshot
# up-to-date when upgrading their Linux kernel.
#

Package: linux-headers-lowlatency-pae
Architecture: i386
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-pae
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-pae, linux-firmware
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-lowlatency-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-lowlatency-pae (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.

#Package: linux-backports-modules-headers-precise-lowlatency-pae
#Architecture: i386
#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-lowlatency-pae
#Description: Backported driver headers for lowlatency-pae kernel image
# This empty package allows people to keep their backported module
# headers up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-alsa-precise-lowlatency-pae
#Architecture: i386
#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-lowlatency-pae
#Description: Backported drivers for alsa-driver snapshot.
# This empty package allows people to keep their alsa-driver snapshot
# up-to-date when upgrading their Linux kernel.
#
