## linux-meta-lowlatency 3.2.0.18.17

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.18.17) precise; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Mar 2012 08:48:29 +1100
