## linux-meta-lowlatency 3.2.0.20.18

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.20.18) precise; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 22 Mar 2012 22:38:10 +1100
