## linux-meta-lowlatency 3.2.0.22.19

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.22.19) precise; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 05 Apr 2012 10:27:16 +1000
