## linux-meta-lowlatency 3.2.0.23.20

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.23.20) precise-proposed; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 12 Apr 2012 09:30:40 +1000
