=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Uploaders: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Standards-Version: 3.9.2
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: git://kernel.ubuntu.com/abogani/ubuntu-precise-meta-lowlatency.git
+Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta-lowlatency.git
 
 Package: linux-headers-lowlatency
 Architecture: i386 amd64
