## linux-meta-lowlatency 3.2.0.33.21

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.33.21) precise-proposed; urgency=low

  * Bump ABI -- 3.2.0-33
  * drop the Vcs-Git: link as it is inaccurate.
  * Mark debian/control PHONY so that it gets rebuilt correctly.

 -- Andy Whitcroft <apw@canonical.com>  Tue, 23 Oct 2012 20:26:28 +0100
