## linux-meta-lowlatency 3.2.0.35.22

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.35.22) precise-proposed; urgency=low

  * Bump ABI -- 3.2.0-35

 -- Andy Whitcroft <apw@canonical.com>  Tue, 18 Dec 2012 18:08:04 +0000
