## linux-meta-lowlatency 3.2.0.36.23

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.36.23) precise; urgency=low

  * Bump ABI -- 3.2.0-36

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 08 Jan 2013 14:28:00 +0000
