## linux-meta-lowlatency 3.2.0.36.24

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.36.24) precise; urgency=low

 * Add linux-headers-<flavour> to linux-<flavour> to retain headers
   for dkms et al.  (LP: #960770)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 14 Jan 2013 20:30:11 +0000
