## linux-meta-lowlatency 3.2.0.36.25

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.36.25) precise; urgency=low

  * Fix formatting in the previous changelog entry to avoid parse errors.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 17 Jan 2013 11:30:10 -0700
