=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Uploaders: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Standards-Version: 3.9.2
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta-lowlatency.git
 
 Package: linux-headers-lowlatency
 Architecture: i386 amd64
@@ -29,7 +28,7 @@
 Architecture: i386 amd64
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
@@ -71,7 +70,7 @@
 Architecture: i386
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-lowlatency-pae (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency-pae (= ${binary:Version}), linux-headers-lowlatency-pae (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
