## linux-meta-lowlatency 3.2.0.36.26

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.36.26) precise; urgency=low

  * Change sections to devel/kernel to match the archive (LP: #1074787)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 17 Jan 2013 14:09:04 -0700
