## linux-meta-lowlatency 3.2.0.37.27

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.37.27) precise; urgency=low

  * Bump ABI -- 3.2.0-37

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 28 Jan 2013 16:30:20 +0000
