=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: linux-image-lowlatency
 Architecture: i386 amd64
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
 Description: lowlatency Linux kernel image
@@ -26,7 +26,7 @@
 
 Package: linux-lowlatency
 Architecture: i386 amd64
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
@@ -59,7 +59,7 @@
 
 Package: linux-image-lowlatency-pae
 Architecture: i386
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-pae, linux-firmware
 Description: lowlatency Linux kernel image
@@ -68,7 +68,7 @@
 
 Package: linux-lowlatency-pae
 Architecture: i386
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-lowlatency-pae (= ${binary:Version}), linux-headers-lowlatency-pae (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
