## linux-meta-lowlatency 3.2.0.38.28

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.38.28) precise; urgency=low

  * Bump ABI -- 3.2.0-38

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 11 Feb 2013 12:48:49 +0000
