## linux-meta-lowlatency 3.2.0.39.29

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.39.29) precise; urgency=low

  * Bump ABI -- 3.2.0-39

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 01 Mar 2013 16:45:29 +0000
