## linux-meta-lowlatency 3.2.0.40.32

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.40.32) precise; urgency=low

  * no change

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 25 Mar 2013 13:04:31 +0100

linux-meta-lowlatency (3.2.0.40.31) precise; urgency=low

  * no change

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 25 Mar 2013 12:50:57 +0100

linux-meta-lowlatency (3.2.0.40.30) precise; urgency=low

  * Bump ABI -- 3.2.0-40

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 25 Mar 2013 12:40:39 +0100
