## linux-meta-lowlatency 3.2.0.41.33

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.41.33) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 12 Apr 2013 21:25:44 +0200
