## linux-meta-lowlatency 3.2.0.42.34

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.42.34) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 09 May 2013 11:16:52 +0200
