## linux-meta-lowlatency 3.2.0.44.35

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.44.35) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 18 May 2013 19:15:48 +0200
