## linux-meta-lowlatency 3.2.0.47.36

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.47.36) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 04 Jun 2013 19:05:58 +0200
