## linux-meta-lowlatency 3.2.0.48.37

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.48.37) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 08 Jun 2013 05:36:07 +0200
