## linux-meta-lowlatency 3.2.0.49.38

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.49.38) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 24 Jun 2013 17:17:02 +0200
