## linux-meta-lowlatency 3.2.0.50.39

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.50.39) precise; urgency=low

  * Bump API

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 17 Jul 2013 17:47:14 +0200
