## linux-meta-lowlatency 3.2.0.51.40

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.51.40) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 26 Jul 2013 12:14:30 +0200
