## linux-meta-lowlatency 3.2.0.52.41

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.52.41) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 04 Aug 2013 23:32:33 +0200
