## linux-meta-lowlatency 3.2.0.53.42

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.53.42) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 26 Aug 2013 15:55:06 +0200
