## linux-meta-lowlatency 3.2.0.54.43

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.54.43) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 22:47:48 +0200
