## linux-meta-lowlatency 3.2.0.55.44

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.55.44) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 06 Oct 2013 13:48:40 +0200
