## linux-meta-lowlatency 3.2.0.56.45

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.56.45) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 29 Oct 2013 12:14:30 +0100
