## linux-meta-lowlatency 3.2.0.57.46

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.57.46) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 19 Nov 2013 14:09:56 +0100
