## linux-meta-lowlatency 3.2.0.58.47

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.58.47) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 08 Dec 2013 19:01:37 +0100
