## linux-meta-lowlatency 3.2.0.74.62

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.74.62) precise; urgency=medium

  * Bump ABI

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 11 Dec 2014 12:26:10 -0700

linux-meta-lowlatency (3.2.0.73.61) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 01 Dec 2014 11:59:20 +0100

linux-meta-lowlatency (3.2.0.72.60) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 09 Nov 2014 16:46:19 +0100

linux-meta-lowlatency (3.2.0.71.59) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 04 Nov 2014 22:15:27 +0100

linux-meta-lowlatency (3.2.0.70.58) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 29 Sep 2014 21:40:27 +0200

linux-meta-lowlatency (3.2.0.69.57) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 12 Sep 2014 21:13:07 +0200

linux-meta-lowlatency (3.2.0.68.56) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 18 Aug 2014 12:14:08 +0200

linux-meta-lowlatency (3.2.0.67.55) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 08 Jul 2014 09:18:02 +0200

linux-meta-lowlatency (3.2.0.66.54) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 03 Jul 2014 13:34:00 +0200

linux-meta-lowlatency (3.2.0.65.53) precise; urgency=medium

  * Bump ABI 

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 17 Jun 2014 10:57:39 +0200

linux-meta-lowlatency (3.2.0.64.52) precise; urgency=low

  * Bump ABI

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 06 Jun 2014 17:58:41 +0100

linux-meta-lowlatency (3.2.0.63.51) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 10 May 2014 22:28:10 +0200

linux-meta-lowlatency (3.2.0.61.50) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 05 Apr 2014 10:34:33 +0200

linux-meta-lowlatency (3.2.0.60.49) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 24 Feb 2014 12:00:51 +0100

linux-meta-lowlatency (3.2.0.59.48) precise; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 23 Jan 2014 12:03:55 +0100
