## linux-meta-lowlatency 3.2.0.75.63

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.75.63) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 18 Dec 2014 08:49:26 +0100
