## linux-meta-lowlatency 3.2.0.76.64

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.76.64) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 19 Jan 2015 11:07:17 +0100
