## linux-meta-lowlatency 3.2.0.77.65

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.77.65) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 16 Feb 2015 17:05:18 +0100
