## linux-meta-lowlatency 3.2.0.78.66

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.78.66) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 04 Mar 2015 10:07:09 +0100
