## linux-meta-lowlatency 3.2.0.79.67

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.79.67) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 13 Mar 2015 16:11:24 +0100
