## linux-meta-lowlatency 3.2.0.80.68

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.80.68) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 25 Mar 2015 19:55:55 +0100
