## linux-meta-lowlatency 3.2.0.82.69

=== debian/changelog ===
linux-meta-lowlatency (3.2.0.82.69) precise; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 28 Apr 2015 10:40:18 +0200
