## linux-meta-lowlatency 3.5.0.1.1

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.1.1) quantal; urgency=low

  * Bump ABI for 3.5.0-1 kernels.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 25 Jun 2012 15:14:41 -0600
