## linux-meta-lowlatency 3.5.0.1.2

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.1.2) quantal; urgency=low

  * Make -lowlatency-pae metpackages depend on -lowlatency.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 26 Jun 2012 13:53:02 -0600
