## linux-meta-lowlatency 3.5.0.2.3

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.2.3) quantal; urgency=low

  * drop the Vcs-Git: link.
  * Bump ABI for 3.5.0-2 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 29 Jun 2012 09:31:20 +0100
