## linux-meta-lowlatency 3.5.0.3.4

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.3.4) quantal; urgency=low

  * Bump ABI for 3.6.0-3 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 03 Jul 2012 12:14:38 +0100
