## linux-meta-lowlatency 3.5.0.4.5

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.4.5) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-4 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 10 Jul 2012 17:02:32 +0100
