## linux-meta-lowlatency 3.5.0.6.6

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.6.6) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-6 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 24 Jul 2012 17:06:45 +0100
