## linux-meta-lowlatency 3.5.0.7.7

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.7.7) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-7 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 31 Jul 2012 19:01:04 +0100
