## linux-meta-lowlatency 3.5.0.8.8

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.8.8) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-8 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 06 Aug 2012 11:37:27 +0100
