## linux-meta-lowlatency 3.5.0.9.9

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.9.9) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-9 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 09 Aug 2012 17:48:35 +0100
