## linux-meta-lowlatency 3.5.0.10.10

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.10.10) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-10 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 16 Aug 2012 17:18:40 +0100
