## linux-meta-lowlatency 3.5.0.13.11

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.13.11) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-13 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 29 Aug 2012 18:08:06 +0100
