## linux-meta-lowlatency 3.5.0.14.12

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.14.12) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-14 kernels.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Sep 2012 09:48:13 -0600
