## linux-meta-lowlatency 3.5.0.15.13

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.15.13) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-15 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Sat, 22 Sep 2012 15:04:43 +0100
