## linux-meta-lowlatency 3.5.0.16.14

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.16.14) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-16 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 28 Sep 2012 10:08:13 +0100
