## linux-meta-lowlatency 3.5.0.17.15

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.17.15) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-17 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 04 Oct 2012 00:01:37 +0100
