=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: linux-image-lowlatency
 Architecture: i386 amd64
-Section: kernel
+Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
 Description: lowlatency Linux kernel image
@@ -26,9 +26,9 @@
 
 Package: linux-lowlatency
 Architecture: i386 amd64
-Section: kernel
+Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
@@ -59,7 +59,7 @@
 
 Package: linux-image-lowlatency-pae
 Architecture: i386
-Section: kernel
+Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-pae, linux-firmware
 Description: lowlatency Linux kernel image
@@ -68,9 +68,9 @@
 
 Package: linux-lowlatency-pae
 Architecture: i386
-Section: kernel
+Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-lowlatency-pae (= ${binary:Version}), linux-headers-lowlatency-pae (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency-pae (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
