=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,6 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
-
-.PHONY: debian/control
 
 debian/control: $(control_files)
 	rm -f debian/control.tmp
