## linux-meta-lowlatency 3.5.0.18.18

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.18.18) quantal-proposed; urgency=low

  * Fix up release series.
  * Add debian/control to .PHONY to ensure it gets cleaned.
  * Drop invalid Vcs-git: specification.

 -- Andy Whitcroft <apw@ubuntu.com>  Sat, 20 Oct 2012 14:33:36 +0100

linux-meta-lowlatency (3.5.0.18.17) quantal-proposed; urgency=low

  * Reinstate generic-pae meta packages, as transitional packages.

 -- Andy Whitcroft <apw@ubuntu.com>  Sat, 20 Oct 2012 14:17:20 +0100

linux-meta-lowlatency (3.5.0.18.16) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-18 kernels.
  * drop the generic-pae meta packages, we have no such kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 19 Oct 2012 23:22:03 +0100
