## linux-meta-lowlatency 3.5.0.21.19

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.21.19) quantal-proposed; urgency=low

  * Bump ABI for 3.5.0-21 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 18 Dec 2012 18:35:26 +0000
