## linux-meta-lowlatency 3.5.0.22.20

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.22.20) quantal; urgency=low

  * Bump ABI for 3.5.0-22 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 08 Jan 2013 14:24:03 +0000
