## linux-meta-lowlatency 3.5.0.22.21

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.22.21) quantal; urgency=low

  * Change sections to devel/kernel to match the archive (LP: #1074787)
  * Update linux-flavor to depend on linux-headers-flavor (LP: #960770)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 17 Jan 2013 14:03:09 -0700
