## linux-meta-lowlatency 3.5.0.23.22

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.23.22) quantal; urgency=low

  * Bump ABI for 3.5.0-23 kernels.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 28 Jan 2013 14:06:15 +0000
