=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: linux-image-lowlatency
 Architecture: i386 amd64
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
 Description: lowlatency Linux kernel image
@@ -26,9 +26,9 @@
 
 Package: linux-lowlatency
 Architecture: i386 amd64
-Section: metapackages
+Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
@@ -50,7 +50,7 @@
 
 Package: linux-headers-lowlatency-pae
 Architecture: i386
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-lowlatency
 Description: Transitional package
@@ -58,7 +58,7 @@
 
 Package: linux-image-lowlatency-pae
 Architecture: i386
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-lowlatency
 Description: Transitional package
@@ -66,7 +66,7 @@
 
 Package: linux-lowlatency-pae
 Architecture: i386
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-lowlatency
 Description: Transitional package
