## linux-meta-lowlatency 3.5.0.24.23

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.24.23) quantal; urgency=low

  * Bump ABI for 3.5.0-24 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 11 Feb 2013 12:51:25 +0000
