## linux-meta-lowlatency 3.5.0.25.24

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.25.24) quantal; urgency=low

  * Bump ABI for 3.5.0-25 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 20 Feb 2013 23:30:27 +0000
