## linux-meta-lowlatency 3.5.0.26.25

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.26.25) quantal; urgency=low

  * Bump ABI for 3.5.0-26 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 01 Mar 2013 16:47:37 +0000
