## linux-meta-lowlatency 3.5.0.27.26

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.27.26) quantal; urgency=low

  * Bump ABI -- 3.5.0-27

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 25 Mar 2013 12:44:45 +0100
