## linux-meta-lowlatency 3.5.0.28.27

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.28.27) quantal; urgency=low

  * Bumb ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 12 Apr 2013 21:39:53 +0200
