## linux-meta-lowlatency 3.5.0.29.28

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.29.28) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 09 May 2013 12:28:49 +0200
