## linux-meta-lowlatency 3.5.0.31.29

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.31.29) quantal; urgency=low

  * Bunp ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 18 May 2013 19:18:51 +0200
