## linux-meta-lowlatency 3.5.0.33.30

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.33.30) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 02 Jun 2013 15:26:32 +0200
