## linux-meta-lowlatency 3.5.0.34.31

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.34.31) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 08 Jun 2013 05:37:53 +0200
