## linux-meta-lowlatency 3.5.0.36.32

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.36.32) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 24 Jun 2013 17:18:43 +0200
