## linux-meta-lowlatency 3.5.0.37.33

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.37.33) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 17 Jul 2013 17:52:28 +0200
