## linux-meta-lowlatency 3.5.0.38.34

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.38.34) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 04 Aug 2013 23:34:21 +0200
