## linux-meta-lowlatency 3.5.0.39.35

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.39.35) quantal; urgency=low

  * Bump ABI

 -- Andy Whitcroft <apw@canonical.com>  Thu, 15 Aug 2013 13:43:44 +0100
