## linux-meta-lowlatency 3.5.0.40.36

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.40.36) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 26 Aug 2013 16:04:41 +0200
