## linux-meta-lowlatency 3.5.0.41.37

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.41.37) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 22:50:23 +0200
