## linux-meta-lowlatency 3.5.0.42.38

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.42.38) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 06 Oct 2013 13:50:42 +0200
