## linux-meta-lowlatency 3.5.0.43.39

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.43.39) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 29 Oct 2013 12:17:31 +0100
