## linux-meta-lowlatency 3.5.0.44.40

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.44.40) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 19 Nov 2013 14:11:11 +0100
