## linux-meta-lowlatency 3.5.0.45.41

=== debian/changelog ===
linux-meta-lowlatency (3.5.0.45.41) quantal; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 08 Dec 2013 19:03:09 +0100
