=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
 #
 
-RELEASE_NAME=precise
+RELEASE_NAME=quantal
 
 # 5 digit versions (2.6.38.<abi>.<upload>, 3 digit kernel base versions (2.6.38)
 KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
@@ -42,6 +42,8 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
+
+.PHONY: debian/control
 
 debian/control: $(control_files)
 	rm -f debian/control.tmp
