## linux-meta-lowlatency 3.7.0.5.6

=== debian/changelog ===
linux-meta-lowlatency (3.7.0.5.6) raring; urgency=low

  * Bump ABI for 3.7.0-5 kernels.
  * Mark debian/control as phony so it will always get regenerated.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 05 Dec 2012 19:24:38 +0000

linux-meta-lowlatency (3.7.0.4.5) raring; urgency=low

  * Bump ABI for 3.7.0-4 kernels.
  * Move metapackages to Section: kernel.  (LP: #1074787)
  * Drop the Vcs-Git: link as we are not using source control.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 28 Nov 2012 20:41:53 +0000

linux-meta-lowlatency (3.7.0.3.4) raring; urgency=low

  * Bump ABI for 3.7.0-3 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 21 Nov 2012 22:23:09 +0000

linux-meta-lowlatency (3.7.0.2.3) raring; urgency=low

  * Bump ABI for 3.7.0-2 kernels.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 15 Nov 2012 16:30:49 +0000

linux-meta-lowlatency (3.7.0.1.2) raring; urgency=low

  * Bump ABI for 3.7.0-1 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 14 Nov 2012 18:33:07 +0000

linux-meta-lowlatency (3.7.0.0.1) raring; urgency=low

  * Bump ABI for 3.7.0-0 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 14 Nov 2012 04:43:06 +0000
