=== debian/control ===
--- 
+++ 
@@ -28,19 +28,19 @@
 Architecture: i386 amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
 
-#Package: linux-backports-modules-headers-quantal-lowlatency
+#Package: linux-backports-modules-headers-precise-lowlatency
 #Architecture: amd64 i386
 #Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-lowlatency
 #Description: Backported driver headers for lowlatency kernel image
 # This empty package allows people to keep their backported module
 # headers up-to-date when upgrading their Linux kernel.
 #
-#Package: linux-backports-modules-alsa-quantal-lowlatency
+#Package: linux-backports-modules-alsa-precise-lowlatency
 #Architecture: amd64 i386
 #Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-lowlatency
 #Description: Backported drivers for alsa-driver snapshot.
