## linux-meta-lowlatency 3.7.0.7.7

=== debian/changelog ===
linux-meta-lowlatency (3.7.0.7.7) raring; urgency=low

  * Bump ABI for 3.7.0-7 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 18 Dec 2012 11:59:56 +0000
