## linux-meta-lowlatency 3.7.0.7.8

=== debian/changelog ===
linux-meta-lowlatency (3.7.0.7.8) raring; urgency=low

  * Make linux-lowlatency depend on linux-headers-lowlatency, like with master.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Dec 2012 22:37:45 -0700
