## linux-meta-lowlatency 3.8.0.0.1

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.0.1) raring; urgency=low

  * Bump ABI for 3.8.0-0 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 11 Jan 2013 19:37:14 +0000
