## linux-meta-lowlatency 3.8.0.4.2

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.4.2) raring; urgency=low

  * Bump ABI for 3.8.0-4 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 04 Feb 2013 22:53:18 +0000
