## linux-meta-lowlatency 3.8.0.6.3

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.6.3) raring; urgency=low

  * Bump ABI for 3.8.0-6 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 12 Feb 2013 14:25:36 +0000
