## linux-meta-lowlatency 3.8.0.9.4

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.9.4) raring; urgency=low

  * Bump ABI for 3.8.0-9 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 28 Feb 2013 23:26:36 +0000
