## linux-meta-lowlatency 3.8.0.12.5

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.12.5) raring; urgency=low

  * Bump ABI for 3.8.0-12 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 07 Mar 2013 17:58:28 +0000
