## linux-meta-lowlatency 3.8.0.14.6

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.14.6) raring; urgency=low

  * Bump ABI for 3.8.0-14 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 25 Mar 2013 11:03:55 +0000
