## linux-meta-lowlatency 3.8.0.17.7

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.17.7) raring; urgency=low

  * Bump ABI for 3.8.0-17 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 08 Apr 2013 20:53:59 +0100
