## linux-meta-lowlatency 3.8.0.18.8

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.18.8) raring; urgency=low

  * Bump ABI for 3.8.0-18 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 12 Apr 2013 12:16:06 +0100
