## linux-meta-lowlatency 3.8.0.19.9

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.19.9) raring; urgency=low

  * Bump ABI for 3.8.0-19 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 18 Apr 2013 10:32:03 +0100
