## linux-meta-lowlatency 3.8.0.20.10

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.20.10) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 09 May 2013 12:32:49 +0200
