## linux-meta-lowlatency 3.8.0.22.11

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.22.11) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 18 May 2013 19:20:24 +0200
