## linux-meta-lowlatency 3.8.0.24.12

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.24.12) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 02 Jun 2013 15:30:03 +0200
