## linux-meta-lowlatency 3.8.0.25.13

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.25.13) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 08 Jun 2013 05:39:57 +0200
