## linux-meta-lowlatency 3.8.0.26.14

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.26.14) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 24 Jun 2013 17:20:51 +0200
