## linux-meta-lowlatency 3.8.0.27.15

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.27.15) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 17 Jul 2013 17:55:24 +0200
