## linux-meta-lowlatency 3.8.0.28.16

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.28.16) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 04 Aug 2013 23:35:45 +0200
