## linux-meta-lowlatency 3.8.0.29.17

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.29.17) raring; urgency=low

  * Bump ABI

 -- Andy Whitcroft <apw@canonical.com>  Thu, 15 Aug 2013 13:45:46 +0100
