## linux-meta-lowlatency 3.8.0.30.18

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.30.18) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 26 Aug 2013 16:08:48 +0200
