## linux-meta-lowlatency 3.8.0.31.19

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.31.19) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 22:53:07 +0200
