## linux-meta-lowlatency 3.8.0.32.20

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.32.20) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 06 Oct 2013 14:00:29 +0200
