## linux-meta-lowlatency 3.8.0.33.21

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.33.21) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 29 Oct 2013 12:19:14 +0100
