## linux-meta-lowlatency 3.8.0.34.22

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.34.22) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 19 Nov 2013 14:12:03 +0100
