## linux-meta-lowlatency 3.8.0.35.23

=== debian/changelog ===
linux-meta-lowlatency (3.8.0.35.23) raring; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 08 Dec 2013 19:04:19 +0100
