## linux-meta-lowlatency 3.10.0.5.1

=== debian/changelog ===
linux-meta-lowlatency (3.10.0.5.1) saucy; urgency=low

  * Bump ABI for 3.10.0-5 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 23 Jul 2013 16:50:21 +0100
