## linux-meta-lowlatency 3.11.0.2.1

=== debian/changelog ===
linux-meta-lowlatency (3.11.0.2.1) saucy; urgency=low

  * Bump ABI for 3.11.0-2 kernels.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 16 Aug 2013 23:01:26 +0100
