## linux-meta-lowlatency 3.11.0.11.2

=== debian/changelog ===
linux-meta-lowlatency (3.11.0.11.2) saucy; urgency=low

  * Bump ABI for 3.11.0-11 kernels.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 Oct 2013 19:36:20 -0600
