## linux-meta-lowlatency 3.11.0.11.3

=== debian/changelog ===
linux-meta-lowlatency (3.11.0.11.3) saucy; urgency=low

  * Add linux-tools-lowlatency package.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 Oct 2013 19:42:57 -0600
