## linux-meta-lowlatency 3.11.0.13.4

=== debian/changelog ===
linux-meta-lowlatency (3.11.0.13.4) saucy; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 29 Oct 2013 12:20:42 +0100
