## linux-meta-lowlatency 3.11.0.14.5

=== debian/changelog ===
linux-meta-lowlatency (3.11.0.14.5) saucy; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 19 Nov 2013 14:12:39 +0100
