## linux-meta-lowlatency 3.11.0.15.6

=== debian/changelog ===
linux-meta-lowlatency (3.11.0.15.6) saucy; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 08 Dec 2013 19:05:26 +0100
