## linux-meta-lowlatency 3.11.0.26.15

=== debian/changelog ===
linux-meta-lowlatency (3.11.0.26.15) saucy; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 08 Jul 2014 09:18:54 +0200

linux-meta-lowlatency (3.11.0.25.14) saucy; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 03 Jul 2014 13:29:40 +0200

linux-meta-lowlatency (3.11.0.24.13) saucy; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 17 Jun 2014 11:00:41 +0200

linux-meta-lowlatency (3.11.0.23.12) saucy; urgency=low

  * Bump ABI

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 06 Jun 2014 18:01:33 +0100

linux-meta-lowlatency (3.11.0.22.11) saucy; urgency=medium

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 10 May 2014 22:34:22 +0200

linux-meta-lowlatency (3.11.0.20.10) saucy; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 05 Apr 2014 10:39:27 +0200

linux-meta-lowlatency (3.11.0.19.9) saucy; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 18 Mar 2014 14:32:52 +0100

linux-meta-lowlatency (3.11.0.18.8) saucy; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 24 Feb 2014 12:06:20 +0100

linux-meta-lowlatency (3.11.0.17.7) saucy; urgency=low

  * Bump ABI

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 23 Jan 2014 12:07:50 +0100
