=== debian/control ===
--- 
+++ 
@@ -22,6 +22,16 @@
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
+ available.
+
+Package: linux-tools-lowlatency
+Architecture: i386 amd64
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel tools
+ This package will always depend on the latest lowlatency kernel tools
  available.
 
 Package: linux-lowlatency
